how to get @redhat @centos @oracle 7 #gnu/linux to run @microsoft #edge #dev #browser

add epel repo for mesa vulcan drivers

# yum install oracle-epel-release-el7
# yum install mesa-vulkan-drivers

add microsoft edge repo

# yum-config-manager --add-repo  https://packages.microsoft.com/yumrepos/edge

install microsoft edge dev

# yum install microsoft-edge-dev

if you installed mesa vulcan you wont get the following error

Loaded plugins: langpacks, ulninfo
 Resolving Dependencies
 --> Running transaction check
 ---> Package microsoft-edge-dev.x86_64 0:88.0.702.0-1 will be installed
 --> Processing Dependency: libvulkan.so.1()(64bit) for package: microsoft-edge-dev-88.0.702.0-1.x86_64
 --> Finished Dependency Resolution
 Error: Package: microsoft-edge-dev-88.0.702.0-1.x86_64 (packages.microsoft.com_yumrepos_edge)
            Requires: libvulkan.so.1()(64bit)
  You could try using --skip-broken to work around the problem
  You could try running: rpm -Va --nofiles --nodigest

refs

screenshots